﻿/*================================================================================

Description: Explore Support
Autor: Marcos Roberto De la Cuesta Flores
Version: 1.0


=================================================================================*/

/*========================================*/
/*  1. Propiedades Generales
/*========================================*/
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    font-family: Arial;
}
/*========================================*/
/*  1.1 Propiedades de posicionamiento 
/*========================================*/
.alignleft {
    text-align: left !important;
}

.aligncenter {
    text-align: center !important;
}

.alignright {
    text-align: right !important;
}

.flex_hor_center {
    display: flex;
    justify-content: center;
}

.flex_hor_end {
    display: flex;
    justify-content: flex-end;
}

.flex_ver_center {
    display: flex;
    align-items: center;
}

.flex_hor_right {
    display: flex;
    justify-content: right;
}


/*========================================*/
/*  1.2 Controles flotanetes
/*========================================*/
.cursor-pointer {
    cursor: pointer;
}

.boton-subir {
    bottom: 0px;
    height: 48px;
    position: fixed;
    right: 0px;
    width: 48px;
    margin: 20px;
    opacity: 0.75;
    display: none;
}

.boton-subir2 {
    display: block;
}
/*========================================*/
/*  2. Header 
/*========================================*/
.header {
    position: fixed;
    height: 80px;
    width: 100%;
    z-index: 10;
    background: #0af;
    top: 0px;
    left: 0px;
}

.header.scrolled {
    background: rgba(255, 255, 255, 0.9);
}

.header.scrolledborder {
    box-shadow: 0 1px 5px #ddd;
}

.header_contenido {
    margin-left: 52px;
    margin-right: 152px;
    height: 100%;
    display: grid;
    grid-template-areas:
        "heder_logo   heder_titulo   ";
    grid-template-columns: 100px  1fr ;
}

.heder_logo {
    grid-area: heder_logo;
}


.heder_titulo {
    grid-area: heder_titulo;
    font-size: 16px;
    font-weight: 600;
}

.headertxt {
    color: white;
}
.headertxt.scrolled {
    color: black;
}


.heder_iniciar_Sesion {
    height: 80px;
    grid-area: heder_iniciar_Sesion;
}

.heder_Prueba_Gratis {
    height: 80px;
    grid-area: heder_Prueba_Gratis;
}
/*========================================*/
/*  2.1 logo
/*========================================*/
.logo {
    height: 75px;
}

.logo .img {
    position: relative;
    top: 0px;
}

.logotxt {
    position: absolute;
    top: 53px;
    left: 12px;
    font-size: 25px;
    font-weight: 600;
    text-transform: none;
    line-height: 0.9em;
    letter-spacing: 2px;
}

    .logotxt.secondcolor {
        color: white;
    }

.logotxt2 {
    position: absolute;
    top: 10px;
    font-size: 25px;
    font-weight: 400;
    text-transform: none;
    line-height: 0.9em;
    letter-spacing: 2px;
}

/*========================================*/
/*  2.3 Botones menu
/*========================================*/
.btn-1 {
    width: 150px;
    font-size: 16px;
    font-weight: 600;
    height: 40px;
    text-align: center;
    border: 2px solid #3BFBC2;
    border-radius: 50px;
    box-sizing: border-box;
    moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    background-color: transparent;
    transition: background 150ms ease-in-out, color 150ms ease-in-out;
}

.btn-Color {
    color: #000;
}

    .btn-Color:hover {
        color: #fff;
    }

.btn-Color2 {
    color: #000;
}

.btn-Color2:hover {
    color: #0af;
}


/*========================================*/
/*  3. Contenido
/*========================================*/
@import 'https://fonts.googleapis.com/css?family=Lato:400,700,700i,900,900i|Poppins:300,400,600';

.contenedorAreas h1, h2, h3, h4, h5, h6 {
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    font-size: 36px;
    line-height: 40px;
    color: #24273e;
}

.contenedorAreas h3 {
    font-weight: 500;
    font-size: 25px;
    line-height: 30px;
}


.pos-area {
    position: absolute;
}

.pos-page-Inicio {
    top: 0px;
}

.pos-page-Precios {
    top: calc(100vh - 200px)
}


.fondo_azul {
    background-color: #0af;
}

.fondo_blanco {
    background-color: white;
}

.contenedorAreas {
    display: grid;
    grid-template-areas:
        "area1_Inicio"
        "area2_contenido";
    grid-template-rows: 80px 1fr;
}
/*========================================*/
/*  3.1 area1_Inicio
/*========================================*/
.area1_Inicio {
    grid-area: area1_Inicio;
}

.cont_area1 {
    height: 100%;
    display: grid;
    grid-template-areas:
        "inicio_menu";
    grid-template-rows: 80px  ;
    background: #0af;
    background-image: linear-gradient(to bottom, rgb(0, 170, 255), rgb(0, 170, 255), rgb(159, 223, 255), rgb(159, 223, 255), rgb(159, 223, 255));
    background-repeat: repeat-x;
    background-image: url(../Imagenes/Fondos/Azul1.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

/*========================================*/
/*  3.2 area2_contenido
/*========================================*/
.area2_contenido {
    grid-area: area2_contenido;
}

.cont_area2 {
    margin-top: 10px;
    margin-right: 152px;
    margin-left: 152px;
    margin-bottom: 50px;
    height: 100%;
    display: grid;
    grid-template-areas:
        "text_contenido";
    grid-template-rows: 1fr;
}



